KCEMU(1x)

NAME
kcemu - The KC 85/4 Emulator

SYNOPSIS
kcemu [-123478sthdlvLW]

DESCRIPTION
This manual page documents briefly the kcemu command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

kcemu emulates various versions of the KC85 homecomputer series which was quite popular in the former east germany. It already runs quite some original programs and even boots an special old CP/M version.

OPTIONS

-1  Emulate Z9001 / KC 85/1 computer.

-2  Emulate HC-900 / KC 85/2 computer.

-3  Emulate KC 85/3 computer.

-4  Emulate KC 85/4 computer.

-7  Emulate KC 87 computer (KC 85/1 with color expansion).

-8  Emulate LC 80 computer.

-s --scale
    Scale display (only values 1 and 2 allowed).

-t --tape
    Attach tape on startup.

-h --help
    Show summary of options.

-d --datadir
    Set data directory (for ROM images).

-l --localedir
    Set locale directory.

-v --version
    Show KCemu version and configuration.

-L --license
    Show license.

-W --warranty
    Show warranty.

AUTHOR
This manual page was written by Torsten Paul <Torsten.Paul@gmx.de>, for the Debian GNU/Linux system (but may be used by others).